version: "3.5"
services:
  ipsec:
    restart: unless-stopped
    image: hwdsl2/ipsec-vpn-server
    privileged: true
    environment:
      - VPN_IPSEC_PSK=lovevpn!!
      - VPN_USER=junv
      - VPN_PASSWORD=lovevpn!!
    ports:
      - 500:500/udp
      - 4500:4500/udp
